@charset "utf-8";
/* CSS Document */
html{font-size: 62.5%}
body{
	font-family: YuGothic,'Yu Gothic',sans-serif;
	color: #000000;
	font-size: 1.2rem;
	margin: 0;
}
* {
  margin: 0;
}
.montserrat{font-family: 'Montserrat', sans-serif;}

img{
	width: 100%;
	height: auto;
}
.sp{
	display: block;
}
.pc{
	display: none;
}

.inner{
	width: 91.2%;
     margin: 0 auto;	
}
.header{
	height:100vh;
/*	width: 37.5rem;*/
	background-image: url("../images/1x/mainsp.jpg");
	background-size: cover;
	overflow: hidden;
	margin-bottom: 10rem;
	position: relative;

}
#headertop{
	overflow: hidden;
	
}
#headertop:after{
	content: "";
  display: block;
  clear: both;
}

#headertopleft{
	float: left;
	padding-top: 3rem;
	padding-left: 2rem;
}

#headertopleft h1{
	color: #fff;
	font-size: 1.8rem;
}


#headertopleft h1:after{
	content: 'コスメ';
	margin-top: 1rem;
	display: block;
	font-size: 1.2rem;
	font-weight: bold;
	color: #fff;
}

#headertopright{
	float: right;
	height: 8rem;
	
}

/*ここからハンバーガーメニュー*/
nav.globalMenuSp {
    position: fixed;
    z-index: 2;
    top: 0;
    right: 0;
/*    background: #fff;*/
/*    color: #000;*/
    text-align: left;
    transform: translateY(-100%);
    transition: all 0.6s;
    width: 30.4rem;
}


 
nav.globalMenuSp ul {
    background: #fff;
    margin: 0 auto;
    padding-top: 7rem;
	padding-bottom: 27rem;
	padding-left: 4rem;
    width: 100%;
}
 
nav.globalMenuSp ul li {
    font-size: 2.4rem;
    list-style-type: none;
    padding-bottom: 4.6rem;
    width: 100%;
    border-bottom: 1px solid #fff;
	list-style: none;
}
 
/* 最後はラインを描かない */
nav.globalMenuSp ul li:last-child {
    
    
}
/*nav.globalMenuSp ul li:last-of-type{
	background-color: #98323c;
}
nav.globalMenuSp ul li:last-of-type a{
	color: #fff;
}*/

/*
nav.globalMenuSp ul li:nth-of-type(odd){
	background-color: #98323c
}
*/

nav.globalMenuSp ul li a {
    display: block;
    color: #000000;
	text-decoration: none;
}

nav.globalMenuSp ul li a:hover{
	opacity: 0.5;
}
 
/* このクラスを、jQueryで付与・削除する */
nav.globalMenuSp.active {
    transform: translateY(0%);
	/*top: 4.4rem;*/
}

.navToggle {
    display: block;
    position: fixed;    /* bodyに対しての絶対位置指定 */
/*    right: 13px;*/
/*	left: 13px;*/
/*	top: 12px;*/
	top: 0;
	right: 0;
    width: 8rem;
    height: 8rem;
    cursor: pointer;
    z-index: 3;
    background: #fff;
    text-align: center;
}

.navToggle span {
    display: block;
    position: absolute;    /* .navToggleに対して */
    width: 35px;
    border-bottom: solid 3px #101010;
    -webkit-transition: .35s ease-in-out;
    -moz-transition: .35s ease-in-out;
    transition: .35s ease-in-out;
    left: 0;
	right: 0;
	margin: auto;
	
}
 
.navToggle span:nth-child(1) {
    top: 3rem;
}
 
.navToggle span:nth-child(2) {
    top: 4.2rem;
}
 
.navToggle span:nth-child(3) {
    top: 5.4rem;
}
 
.navToggle span:nth-child(4) {
    border: none;
    color: #eee;
    font-size: 12px;
    font-weight: bold;
    top: 26px;
	width: auto;
}

/* 最初のspanをマイナス45度に */
.navToggle.active span:nth-child(1) {
    top: 4rem;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
 
/* 2番目と3番目のspanを45度に */
.navToggle.active span:nth-child(2),
.navToggle.active span:nth-child(3) {
    top: 4rem;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*ここまでハンバーガーメニュー*/

#headerttl{
	clear: both;
	/*padding-top: 17.5rem;
	padding-left: 4rem;
	*/
	position: absolute;
	top: 25rem;
	left: 4rem;
}

#headerttl:after{
	display: block;
  padding-top: 100%;
  content: "";
}

#headerttl1{
	font-size: 4rem;
	line-height: 1.5;
	margin-bottom: 2.5rem;
}
#headerttl2{
	font-size: 1.5rem;
	color: #fff;
	line-height: 1.5;
	font-weight: bold;
	width: 62%;
	letter-spacing: 0.05em;
	
}



#headerarrow{
	width: 3.7rem;
	/*margin-left: auto;
	margin-right: auto;*/
	position: absolute;
	bottom: 1rem;
	left: 50%;
	position: absolute;
	bottom: 1rem;
	left: 50%;
	
}






.sectionttl h2{
	font-size: 3.8rem;
	position: relative;
}

.sectionttl h2:after{
	content: '';
	background: #0A0A0A;
	width: 6.9rem;
	height: 0.5rem;
	display: block;
	/*margin-top: 1.8rem;*/
	margin-bottom: 2rem;
	position: relative;
	top: 1rem;
}

#about{
	margin-bottom: 10rem;
}

#aboutttlp{
	position: relative;
	top: 1rem;
	margin-bottom: 4rem;
}

#abouttext1{
	font-size: 2rem; 
	font-weight: bold;
	margin-bottom: 1.8rem;
	
}

#abouttext2{ 
	line-height: 2;
	margin-bottom: 5rem;
}


/*#item .sectionttl h2:after{
	margin-top: 1.5rem;
	margin-bottom: 1.5rem;
}*/

#item .sectionttl p{
	margin-bottom: 2.8rem;
}
#itemcontents{
	margin-bottom: 7.5rem;
}

#itemcontents:after {
  display: block;
  clear: both;
  content: "";
}
#itemcontents li{
	list-style: none;
}

.box img{
	height: auto;
	margin-bottom: 1.5rem;
}
#itemcontents .box dt span{
	display: block;
	font-size: 1.2rem;
	padding-bottom: 2.2rem;
	
}


#itemcontents .box dt{
	font-size: 2.4rem;
	margin-bottom: 3.4rem;
	
	
}



#item .box{
	margin-bottom: 5rem;
}

#item .box:nth-of-type(3){
	display: none;
}
#pricecontainer{
	height: 64.6rem;
	position: relative;
	background-image: url("../images/pricebackground.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	margin-bottom: 11rem;
}

#price{
/*	left:2rem;*/
/*	clear: both;*/
	width: 80%;
	height: 54.9rem;
	border: #A38787 5px solid;
	box-sizing: border-box;
	background-color: rgba(255,255,255,0.8);
	position: absolute;
	top: 50%;
  left: 50%;
  -webkit-transform : translate(-50%,-50%);
  transform : translate(-50%,-50%);
	
	
}

#pricettl{
	text-align: center;
	padding-top: 6rem;
}

#pricettl h2{
	font-size: 3.8rem;
	letter-spacing: 0.02em;
}

#pricettl h2:after{
	content: '';
	background: #0A0A0A;
	height: 0.5rem;
	margin-left: auto;
	margin-right: auto;
	margin-top: 2.2rem;
	display: block;
	width: 20.3%;
}


#pricettl p{
	font-size: 1.2rem;
	padding-top: 3.5rem;
	margin-bottom: 8rem;
}



#price dl{
	font-weight: bold;
	padding: 0 5rem;
}

#price dt{
	float: left;
}

#price dd{
	border-bottom: dashed 2px #707070;
	padding-bottom: 1rem;
	text-align: right;
	margin-bottom: 2rem;
	
}

#blogcontainer{
	margin-bottom:  10.2rem;
	overflow: hidden;
}


#blogcontainer .sectionttl p{
	font-size: 1.2rem;
	font-weight: bold;
	margin-bottom: 4rem;
}
#blogcontent{
	display: block;
  clear: both;
  content: "";
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	
}
	
#blogcontent .box{
	/*margin-right: 0.1rem;*/
	width: 49%;
	}

#blogcontent img{
	width: 100%;
}
#blogcontainer .boxp{
	
	
}

#blogcontent li{
	list-style: none;
}

#blogcontent .box img{
	margin-bottom: 1rem;
}
	
#blogcontent time{
	font-size: 1.2rem;
	}
	
#blogcontent p{
	font-size: 1.2rem;
	}
#blogcontenttext1{
	margin-bottom: 1rem
}

#blogcontenttext2{
	margin-bottom: 3rem
}


#accesscontainer{
	margin-bottom: 13.5rem;
}


/*#accesscontainer .sectionttl h2:after{
	margin-top: 1rem;	
	margin-bottom: 2rem;
	}*/
	
	#accesstopleftp{
	 margin-bottom: 3.6rem;
	
	}
	
	#accessleftcontents dt{
		font-size: 1.8rem;
	}
	
	#accessleftcontents dd{
		font-size: 1.2rem;
	}
#accesscontainer dt:nth-of-type(1){
	margin-bottom: 1rem;
}

#accesscontainer dd:nth-of-type(1){
	margin-bottom: 2.5rem;
}

#accesscontainer dt:nth-of-type(2){
	margin-bottom: 1rem;
}

#accesscontainer dd:nth-of-type(2){
	margin-bottom: 2.2rem;
}

#accesscontainer dt:nth-of-type(3){
	margin-bottom: 1rem;}

#accesscontainer dd:nth-of-type(3){
	margin-bottom: 2.5rem;
}

#accesscontainer dt:nth-of-type(4){
	margin-bottom: 1rem;
}

#accesscontainer dd:nth-of-type(4){
	margin-bottom: 3.5rem;
}
	
#mapcontents{
	text-align: center;
	margin-bottom: 3.3rem;
}
#map p{
	margin-bottom: 1.8rem;
}

	
#accessbottomttl{
	font-size: 2.4rem;
	font-weight: bold;
	margin-bottom: 2.7rem;
	
}

#accessbottom li:nth-of-type(1){
	margin-bottom: 2rem;
	line-height: 2;
	/*text-indent: -1em;
    padding-left: 1em;*/
}

#accessbottom li:nth-of-type(2){
	line-height: 2;
	/*text-indent: -1em;
    padding-left: 1em;*/
}

#accessbottom li:nth-of-type(3){
	visibility: hidden;
}

#accessbottom ol {
  /*counter-reset:number;
	list-style: none;*/

}
#accessbottom ol li {
  /*position: relative;
  padding-left: 1.5rem;*/
  /*line-height: 1.5em;
  padding: 0.5em 0.5em 0.5em 30px;*/
list-style: none;
  padding-left: 1em;
  text-indent: -1em;
}

#accessbottom ol li:before{
  /* 以下数字をつける */
  /*position: absolute;
  counter-increment: number;
  content: counter(number);*/
  /*以下数字のデザイン変える*/
  /*display:inline-block;
  /*background: #fff;*/
	/*border: solid 1px #000000;*/
  /*color: white;*/
  /*font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;*/
  /*font-size: 16px;*/
  /*border-radius: 50%;
  left: 0;*/
  /*width: 1.2rem;
  height: 1.2rem;
  line-height: 1.2rem;
  text-align: center;
	margin-top: 0.5rem;*/
  /*以下 上下中央寄せのため*/
  /*top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);*/
}


footer{
	height: 18.2rem;
	background-color: #262626;
}



footer img{
	
}
#footerlogo img{
	height: 5.4rem;}
	
#footerlogo h2{
	line-height: 18.2rem;
}

@media screen and (min-width:768px){
	html{font-size: 93.75%;}
	.sp{display: none;
}
.pc{display: block;
	}
/*.sp{
	display: none;
	}*/
.inner{
	width: 1000px;
     margin: 0 auto;	
}

body{
	/*background-image: url("../images/group44.jpg");*/
	background-repeat: no-repeat;
}

.header{
	overflow: hidden;
	/*height:100vh;*/
	background-image: url("../images/1x/mainpc02.jpg");
	margin-bottom: 188px;
	position: relative;
	background-position: center;
}
	#headertop{
		/*background-color: #AB9D9D;*/
		height: 80px;
		/*border-bottom: solid #fff 5px;*/
		box-sizing: border-box;
	}
	
	#headertopleft{
		margin-top: -23px;
	}
	#headertopleft h1{
	/*color: #000000;*/
		font-size: 20px;
}
#headertopleft h1:after{
	margin-top: 10px;
	font-size: 12px;
	font-weight: bold;
	/*color: #000000;*/
	
}

#headertopright{
	overflow: hidden;
}
	#headernavpc{
		overflow: hidden;
		margin-top: -15px;
	}

#headernavpc ul{
	padding-top: 40px;	
	overflow: hidden;
}

#headernavpc li{
	float: left;
	font-size: 18px;
	margin-left: 33px;
	margin-right: 33px;

}

#headernavpc a{
	/*color: #000000;*/
	color: #000000;
	text-decoration: none;
	font-weight: 500;
}
	
	#headernavpc a:hover{
		opacity: 0.5;
	}

#menuabout:after{
	content: '';
	display: block;
	background: #000000;
	height: 8px;
	width: 57px;
	margin-top: 5px;
	cursor: pointer;
}
	
	
	#headerttl{
		height: 500px;
		position: absolute;
		top: 250px;
		left: 140px;
		
	}
	
	#headerttl1{
		font-size: 64px;
		line-height: 1.25;
		margin-bottom: 55px;
	}
	
	#headerttl2{
		font-size: 18px;
		width: 355px;
		line-height: 2;
		letter-spacing: 0.05em;
	}
	
	#headerttl2 span{
		display: block;
	}
	
	#headerarrow{
		padding-top: 0;
	}
	
	#headerarrow img{
		width: 37px;
		
	}
	#about {
		display: flex;
		/*justify-content: center;*/
		justify-content: space-between;
		align-items: center;	
		margin-bottom:  140px;
  
		
    }
	#aboutbox{
		width: 418px;
		/*height: 426px;*/
		border: #707070 1px solid;
		box-sizing: border-box;
		display: inline-block;
		padding-left: 60px;
		background-color: #F0F0F0;
		
	}
	
	#aboutbox .sectionttl{
		padding-top: 80px;
		
	}
	
	.sectionttl h2{
		font-size: 48px;
		
	}
	
	.sectionttl h2:after{
		/*margin-top: 15px;*/
		width: 69px;
		height: 5px;
		margin-bottom: 15px;
	}
	
	#aboutttlp{
		font-size: 16px; 
		font-weight: bold;
		margin-bottom: 30px;
	}
	
	
	#aboutimage{
		width: 49%;
		/*display: inline-block;*/
		/*margin-left: 85px; */
	}
	
	#abouttext1{
		font-size: 24px;
		

	}
	
	#abouttext2{
		font-size: 16px;
		width: 305px;
		margin-bottom: 0;
		padding-bottom: 20px;
		line-height: 2;
	}

#item{
	overflow: hidden;
	
}
	#item .sectionttl h2:after{
		margin-top: 0;
		margin-bottom: 45px;
	}
#item .sectionttl p{
	font-size: 16px;
	font-weight: bold;
	
}
	#itemcontents{
		margin-bottom: 300px;
		display: flex;
		justify-content: space-between;
		
	}
	
	#itemcontents after{
		display: block;
  clear: both;
  content: "";
	}
	#item .box{
		width: 324px;
	}
	#item .box:nth-of-type(3){
	display: block;
	margin-right: -14px;
}
	
	.boximage img{
		width: 100%;
		height: auto;
		margin-bottom: 40px;
	}
	
	#itemcontents .box dt{
		font-size: 20px;
		margin-bottom: 35px;
		font-weight: bold;
	}
	
	#itemcontents .box dt span{
		font-size: 13px;
		padding-bottom: 25px;
	}
	
	
	#itemcontents .box dd{
		font-size: 16px;
		/*margin-bottom: 350px;*/
		line-height: 2;
	}


#pricecontainer{
	height: 977px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: right bottom ;
	background-size: 663px;
	width: 1000px;
     margin: 0 auto;
	margin-bottom: 395px;
	
}

#price{
	width: 494px;
	height: 549px;
	border: #A38787 5px solid;
	box-sizing: border-box;
	position: relative;
	top: 270px;
	left: 260px;
	z-index: 100;
	box-sizing: border-box;
	overflow: hidden;
	background-color: rgba(255,255,255,0.8);
	margin-bottom: 400px;
}

#pricettl{
	text-align: center;
	margin-top: -30px;
}

#pricettl h2{
	font-size: 48px;
	letter-spacing: 0.02em;
	
}

#pricettl h2:after{
	content: '';
	background: #0A0A0A;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	position: relative;
	top: 1rem;
	display: block;
	width: 69px;
	height: 5px;
	
}


#pricettl p{
	font-size: 16px;
	margin-top: -20px;
	font-weight: bold;
	margin-bottom: 50px;
}



#price dl{
	font-weight: bold;
	font-size: 14px;
	padding: 0 80px;
}

#price dt{
}

#price dd{
	border-bottom: dashed 2px #707070;
	padding-bottom: 15px;
	m
}
	

#blogcontainer{
	width: 1000px;
        margin: 0 auto;
	
}
	
#blogcontainer .sectionttl h2:after{
	/*margin-top: 15px;
	width: 69px;
	height: 5px;*/
	margin-top: 0;
	margin-bottom: 45px;
}

	#blogcontainer .sectionttl p{
		font-size: 16px;
		font-weight: bold;
		margin-bottom: 65px;
	}
#blogcontent{
	padding-bottom: 240px;
	display: flex;
	flex-wrap: nowrap;
		justify-content: space-between;
}
	
	#blogcontent after{
		display: block;
  clear: both;
  content: "";
	}
	
	#blogcontent img{	
		margin-bottom: 10px;
	}
	
#blogcontent .box{
	width:324px;
	}

/*#blogcontent .boxlast{
 margin-right: 0
}*/

	#blogcontent .box time{
		display: block;
	}
	
#blogcontenttext1{
	font-size: 16px;
	margin-bottom: 30px;
	
	}
	
#blogcontenttext2{
	font-size: 16px;
	

	}
	
	
	#accesscontainer{
		width: 1000px;
        margin: 0 auto;
		margin-bottom: 185px;
	}
	
	#accessttl h2{
		font-size: 48px;
	}
	#accessttl p{
		font-size: 16px;
		font-weight: bold;
		padding-bottom: 67px;
	}

#accesscontainer #accessttl h2:after{
	margin-top: 0;
	margin-bottom: 45px;
	}
	
	#accessttl p{
		margin-bottom: 100px;
	}
	
	#accessleftcontents{
		margin-top: -63px;
	}
	
	#accessleftcontents dt{
		font-size: 24px;
	}
	
	#accessleftcontents dd{
		font-size: 16px;
	}

#accesscontainer dd:nth-of-type(1){
	margin-bottom: 40px;
}

#accesscontainer dt:nth-of-type(2){
	margin-bottom: 10px;
}

#accesscontainer dd:nth-of-type(2){
	margin-bottom: 28px;
}

#accesscontainer dt:nth-of-type(3){
	margin-bottom: 13px;
}

#accesscontainer dd:nth-of-type(3){
	margin-bottom: 37px;
}

#accesscontainer dt:nth-of-type(4){
	margin-bottom: 15px;
}
	
	
	#accesstopleft{
		float: left;
		
		
	}
	
	#mappc{
		overflow: hidden;
		padding-left: 160px;
		padding-top: 215px;
		margin-bottom: 152px;
		
		
	}
#accessbottom{
	width: 751px;
	height: 259px;
	padding-top: 
	clear: both;
	margin: 0 auto;
	
}
	
#accessbottomttl{
	font-size: 24px;
	margin-bottom: 30px;
	
}

#accessbottom li:nth-of-type(1){ 
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 25px;
}

#accessbottom li:nth-of-type(2){ 
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 25px;
}
	
	#accessbottom li:nth-of-type(3){
		font-size: 16px;
	line-height: 24px;
		visibility: visible;
	}
	
#accessbottom ol {
  /*counter-reset:number; /*数字をリセット*/
  /*list-style-type: none!important; /*数字を一旦消す*/*/*/
  /*padding:0.5em;
  background: #f5faff;*/
}
#accessbottom ol li {
  /*position: relative;
  padding-left: 1.5rem;
  line-height: 1.5;
  padding: 0.5em 0.5em 0.5em 30px;
	margin-bottom: 30px;*/
}

#accessbottom ol li:before{
  /* 以下数字をつける */
  /*position: absolute;
  counter-increment: number;
  content: counter(number);*/
  /*以下数字のデザイン変える*/
  /*display:inline-block;
  background: #fff;
	border: solid 1px #000000;*/
  /*color: white;*/
  /*font-family: 'Avenir','Arial Black','Arial',sans-serif;
  font-weight:bold;*/
  /*font-size: 16px;*/
 /* border-radius: 50%;
  left: 0;
  width: 16px;
  height: 16px;
  line-height: 16px;
  text-align: center;
	margin-top: 2px;*/

  /*以下 上下中央寄せのため*/
  /*top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);*/
}


footer{
	height: 264px;
	background-color: #262626;
	position: relative;
}



footer img{
	position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform : translate(-50%,-50%);
  transform : translate(-50%,-50%);
	
}

}





